PHP-Nuke Kose_Yazilari Module 'artid' Parameter Multiple SQL Injection Vulnerabilities

Bugtraq ID: 27991
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 25 2008 12:00AM
Updated: Feb 26 2008 03:02AM
Credit: xcorpitx is credited with the discovery of these vulnerabilities.
Vulnerable: PHP-Nuke Kose_Yazilari Module 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus